Subject: urgent response

From: project <[email-masked]>
Date: Tue, 4 Jan 2005 17:45:33 -0600

FROM: COLE NSAN.
Investment Banking and Trust company (IBTC),
Walter Carrington Place,
Victoria Island, Lagos.
NIGERIA.

Dear Friend,
It is my humble pleasure to write this letter irrespective of the fact  thatyou do not know me.My name is Cole Nsan, a staff in the private banking sector of the bank. I am writing in respect of a foreign customer of my bank who died mysteriously some years ago.

Since the demise of this our customer I personally have watched with  keeninterest to see the next of kin but all has proved abortive as no one has come to claim his funds of  us$17.5million seventeen million Five Hundred Thousand United States Dollars) which has been with my branch for a very long time, now unquestionably expects to be claimed by any of his available foreign next of kin or alternatively
be donated to a discredited trust fund for arms and ammunition at a  military war college here in Nigeria.
Fervent valuable efforts made by the Bank to get in touch with any of  the deceased's next of kin (he had no known wife and children) has been  unsuccessful.

The management under the influence of our chairman and board of  directors are making arrangement for the fund to be declared "UNCLAIMABLE? and  then be subsequently donated to the trust fund for Arms and Ammunition, which will further  enhance the course of war in Africa and the world in general.
 On this note I decided to seek for a capable person that his name  shall be used as the next of kin, as no one has come up to be the next of  kin. 

The banking ethics here does not also allow such money to stay more  than six years, because the money will be recalled to the banks treasury unclaimed after this period, Now the maturity date for the release of this funds to any named Beneficiary is just 10 days away . I will give you 40% of the total. Upon the receipt of your response, I will mail you the next step to  take before fund transfer can be finalized within five banking days, after  you apply to the bank as a relation to the deceased.Your role in this transaction is to ACT as a RELATIVE of the deceased customer, and immediately the 
transfer is successful i will meet you up in your country, for the sharing  arrangements.
When you receive this letter, kindly send me an e-mail signifying your   decision.

Respectfully submitted,
Cole Nsan.
Private Banking.

NB:Please channel all responses to  [email-masked]

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com